.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ab0cc8e-6247-609b-0613-8a850bc37d4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ab0cc8e-6247-609b-0613-8a850bc37d4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-68678b0b-e547-130a-51b4-492d2fb38f96 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-68678b0b-e547-130a-51b4-492d2fb38f96) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-baab9e83-10b0-1824-380d-0061326306a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-baab9e83-10b0-1824-380d-0061326306a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-828c7b81-6355-a8dc-273b-9dd28591d37d {
background-color: #272833 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-828c7b81-6355-a8dc-273b-9dd28591d37d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6f083c31-d860-d70c-1ab0-6f41cb7b8777 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f083c31-d860-d70c-1ab0-6f41cb7b8777) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-656b01b1-b45d-ee28-36f3-e0b44abaae83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-656b01b1-b45d-ee28-36f3-e0b44abaae83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9978dc9c-96e0-c312-67b8-46c09c62078c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9978dc9c-96e0-c312-67b8-46c09c62078c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-7361d28b-a579-5f50-acbb-caaceff5c4b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7361d28b-a579-5f50-acbb-caaceff5c4b3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ffb6298e-29e6-4ec5-3281-8eaa01ec9441 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffb6298e-29e6-4ec5-3281-8eaa01ec9441) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f227af45-656f-fd25-f4ed-b9012d5dd866 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f227af45-656f-fd25-f4ed-b9012d5dd866) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-63b99313-1fd9-eacc-855c-ad767a7ec420 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-63b99313-1fd9-eacc-855c-ad767a7ec420) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b97fe02b-f831-9ad4-7d40-35f6f88fe411 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b97fe02b-f831-9ad4-7d40-35f6f88fe411) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--body-bg) !important;
}
.lfr-layout-structure-item-76621400-4f4f-87a0-ccd6-8ec6d79fa4e0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-76621400-4f4f-87a0-ccd6-8ec6d79fa4e0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-101e41a2-bbba-ca72-8e1f-33c82ecd4a43 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-101e41a2-bbba-ca72-8e1f-33c82ecd4a43) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70407f63-cdb4-137f-b5e8-2d9c2c4c8abe {
background-color: #F7F7F7 !important;
}
.lfr-layout-structure-item-941f6028-24f6-16e9-969b-07573e39b6cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-941f6028-24f6-16e9-969b-07573e39b6cc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-89ba07ef-fa53-b43e-6441-25015aa2690c {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-89ba07ef-fa53-b43e-6441-25015aa2690c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
